/***************************************************************************************************************************************/
/* Main page */
/***************************************************************************************************************************************/

#grid-31038 {margin-bottom: -20px;}
#grid-31038 .tg-grid-area-top1 {margin-bottom: 60px;}

#grid-31038 .tg-item {margin-bottom: 20px !important;}

#grid-31038 h3 {margin: 0 !important;}
#grid-31038 h3.tg-element-1 a {
    font-size: 20px;
    line-height: 28px;
    margin: 0 !important;
    display: block;
}
#grid-31038 h3.tg-element-1 a:hover {text-decoration: underline !important;}

#grid-31038 h2.tg-element-2 {
	font-size: 14px;
	font-weight: bold;
	color: #D06228;
	transition: 0.3s ease-in-out !important;
	margin: 0 !important;
	padding: 20px 0 0;
	text-transform: uppercase;
}

#grid-31038 div.tg-element-4 {margin-top: 10px;}

#grid-31038 .tg-issues-skin {min-height: 500px !important;}

/***************************************************************************************************************************************/
/* Single post - Original */
/***************************************************************************************************************************************/

.issue-slider {
	display: inline-block;
    width: 100vw !important;
    max-width: 100vw !important;
	left: 50%;
	right: 50%;
    z-index: 1;
    margin: -40px -50vw 0 !important;
	background: #FFF;
}

.issue-slider .issue-slider-cell {
	width: 85%;
	height: 550px;
	margin-right: 30px;
	background: red;
	background-size: cover !important;
    background-position: center center !important;
}

.issue-slider .flickity-viewport {
	overflow: visible;
}

.issue-intro {
	margin: auto;
}

.issue-intro-content {
    position: relative;
    z-index: 1;
    width: 100% !important;
    max-width: 900px !important;
    padding: 45px 50px;
    margin: -80px auto 0;
    background-color: #FFF;
    text-align: center;
}

.issue-intro-content-shadow {
    width: 100%;
    max-width: 900px;
    height: 30px;
    margin: -15px auto 60px;
    background: radial-gradient(ellipse at center,rgba(0,0,0,.09) 0,transparent 65%);
}

.issue-intro-content h1, .issue-intro-content h2, .issue-intro-content p {margin: 0;}

.issue-intro-content h1 {
    font-size: 34px;
    line-height: 44px;
    margin: 10px 0 15px;
	letter-spacing: 1px;
}

.issue-intro-content h2 {
	text-transform: uppercase;
	font-size: 16px;
	color: #D06228;
	letter-spacing: 3px;
}

.issue-story-preview {
	min-height: 400px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.issue-story-preview,
.archive.category .issue-story-preview,
.archive.tax-location .issue-story-preview,
.archive.tax-material .issue-story-preview {
    padding-bottom: 40px;
    margin-bottom: 40px;
    border-bottom: 1px solid #C6C5BF;
}

.issue-story-preview:last-child {
	border-bottom: none !important;
	margin-bottom: 0 !important;
}

.issue-story-preview-left {
	width: 33%;
    background-size: cover;
    background-position: center center;
    transition: 0.3s ease-in-out !important;
}
.issue-story-preview-left:hover {opacity: 0.8;}

.issue-story-preview-left .story-img-link {
    display: block;
    width: 100%;
    height: 100%;
}

.issue-story-preview-right {
	width: 67%;
	padding: 20px 0 20px 40px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.story-preview-details, .story-preview-sidebars {width: 100%;}

.issue-story-preview-right h2, .issue-story-preview-right h2 a {
    font-size: 26px;
    line-height: 34px;
    color: #d06228 !important;
}

.issue-story-preview-right p.story-issues, .issue-story-preview-right p.story-issues a, 
.issue-story-preview-right .story-contributors, .issue-story-preview-right .story-contributors a {
	font-size: 14px;
	font-weight: bold;
	color: #999999;
	transition: 0.3s ease-in-out !important;
}

.issue-story-preview-right p.story-issues a:hover, 
.issue-story-preview-right .story-contributors a:hover {
	color: #D06228 !important;
}

.issue-story-preview-right p.story-issues a:not(:first-child), 
.issue-story-preview-right .story-contributors a:not(:first-child) {
	margin-left: 3px;
}

.issue-story-preview-right p.story-issues {
	margin: 0 !important;
	text-transform: uppercase;
}

.issue-story-preview-right h2 {
    display: inline-block;
    width: auto;
	color: #D06228;
	font-size: 26px;
    line-height: 34px;
	margin: 5px 0 0 !important;
}
.issue-story-preview-right h2:hover {text-decoration: underline;}

.issue-story-preview-right .story-excerpt {margin: 10px 0px 15px;}

.issue-story-preview-right .story-excerpt p, .issue-story-preview-right .story-contributors {margin: 0 !important;}

.issue-story-preview-right .story-contributors a {text-transform: uppercase;}

.tci-popup-preview:first-child {margin-top: 20px;}
.tci-popup-preview:not(:last-child) {margin-bottom: 10px;}

.tci-popup-preview .ticon {
    font-size: 14px;
    height: 30px;
    width: 30px;
}

.tci-popup-preview p {
	font-weight: 400; 
	line-height: 1.5;
}

h3.section-title {
    font-size: 22px;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 3px;
    margin: 0 0 50px;
    text-align: center;
}

.issue-secondary-section {
    position: relative;
    padding-top: 70px;
    padding-bottom: 40px;
    margin-top: 40px;
}

.issue-secondary-section:after {
    content: '';
    position: absolute;
    width: 500%;
    height: 100%;
    top: 0px;
    left: -200%;
    background: #F1F1F1;
    z-index: -1;
}

.issue-other-issues-section, .home-all-issues-row {
    position: relative;
    padding-top: 80px;
    width: calc(100% + 15px);
    max-width: calc(100% + 15px);
    margin: 0 0 0 -7.5px;
}

.other-issues-separator {
    margin-top: -30px;
    margin-bottom: 70px;
    border-bottom: 1px solid #C6C5BF;
}

#grid-30451 p.tg-element-2 {
	font-size: 14px;
    font-weight: bold;
    color: #D06228;
    transition: 0.3s ease-in-out !important;
    margin: 0 !important;
    padding: 20px 0 0;
    text-transform: uppercase;
}

#grid-30451 h4.tg-element-1 {
    margin: 0;
    padding: 5px 0 0;
    font-weight: 600;
    font-size: 16px;
    line-height: 23px;
}

#grid-30451 .tg-nav-color:not(.dots):not(.tg-dropdown-value):not(.tg-dropdown-title):hover, 
#grid-30451 .tg-nav-color:hover .tg-nav-color, #grid-30451 .tg-page-number.tg-page-current, #grid-30451 .tg-filter.tg-filter-active span {
	color: #D06228 !important;
}

#grid-30451 .tg-left-arrow, #grid-30451 .tg-right-arrow {margin: 0 !important;}
#grid-30451 .tg-icon-left-arrow:before, #grid-30451 .tg-icon-right-arrow:before {
	font-size: 40px;
    font-weight: 600;
}

#grid-30451 .tg-grid-area-top1 {
    display: flex;
    justify-content: center;
    margin: 0 0 30px !important;
	padding: 0 15px;
}

#grid-30451 .tg-grid-area-top1 .tg-right-arrow {margin: 0 0 0 10px !important;}

#grid-30451 .section-title {
	position: relative;
	overflow: hidden;
	width: calc(100% - 74px);
	margin: 0;
	text-align: left;
}

/***************************************************************************************************************************************/
/* Single post - Specific stories */
/***************************************************************************************************************************************/

/* Food by the Gallon - Spring 2015 */
.single-issue.postid-30452 .issue-story-preview-30505 {min-height: auto;}
@media (max-width: 480px) {.single-issue.postid-30452 .issue-story-preview-30505 .issue-story-preview-left {height: 230px;}}
@media (min-width: 768px) {.single-issue.postid-30452 .issue-story-preview-30505 .issue-story-preview-left {height: 230px;}}
@media (min-width: 1200px) {.single-issue.postid-30452 .issue-story-preview-30505 .issue-story-preview-left {height: 290px;}}